strict-version

Strictly enforce node version

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
strict-version
000.0.38 years ago8 years agoMinified + gzip package size for strict-version in KB

Readme

Strict version
Strictly enforce node version
Circle CI

Usage

npm install strict-version

Add require('strict-version'); to the start of your project.
Make sure you add the node version to your package.json
{
  "engine-strict": true,
  "engines": {
    "node": "v4.1.1"
  }
}

Note: Not compatible with semvar, currently just uses string comparison.